{
    "Thong_tin_nhan_su": [],
    "Chi_tiet_vi_tri": {
        "Seabank Thái NGuyên": {
            "Công việc thường": [
                {
                    "Thời gian": "5h30 - 5h45",
                    "Nội dung công việc": "Làm sạch WC tầng 1: gương kính, bàn đá, bệt, sàn …"
                },
                {
                    "Thời gian": "5h45 - 6h40",
                    "Nội dung công việc": "Làm sạch phòng GD tầng 1:Kiểm tra quét mạng nhện ( nếu có ) rửa cốc chén, lau bàn ghế, lau quầy giao dịch, quét + lau sàn, thu rác"
                },
                {
                    "Thời gian": "6h40 - 7h00",
                    "Nội dung công việc": "Quét, lau bậc tam cấp Quét vỉa hè, làm sạch cây ATM"
                },
                {
                    "Thời gian": "7h00 - 7h10",
                    "Nội dung công việc": "Lau thang bộ tầng 3-> tầng 1"
                },
                {
                    "Thời gian": "7h10 - 7h25",
                    "Nội dung công việc": "Gạt kính phòng vip tầng 1 + kính cửa ra vào tầng 1"
                },
                {
                    "Thời gian": "7h25- 7h55",
                    "Nội dung công việc": "Trực  phát sinh WC tầng 1,2,3 : gương kính, bàn đá …"
                },
                {
                    "Thời gian": "7h55 - 8h05",
                    "Nội dung công việc": "Lau song, tay vin thang bộ từ tầng 3-> tầng 1"
                },
                {
                    "Thời gian": "8h05 - 9h20",
                    "Nội dung công việc": "Trực phát sinh + làm định kỳ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 2: Lau gờ vách ngăn WC tầng 3->1"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 3 : Lau quạt thông gió WC  tầng 3->1"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 4,5 : Gạt kính tầng 1,2,3"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 6 : Chà tường WC"
                },
                {
                    "Thời gian": "9h20 - 9h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ lao động"
                },
                {
                    "Thời gian": "9h30 - 16h30",
                    "Nội dung công việc": "Nghỉ"
                },
                {
                    "Thời gian": "16h30 - 16h40",
                    "Nội dung công việc": "Trực phát sinh WC tầng 3: gương kính, bàn đá …"
                },
                {
                    "Thời gian": "16h40 - 17h30",
                    "Nội dung công việc": "'Làm sạch phòng họp tầng 3 : Quét mạng nhện (nếu có ), rửa cốc chén, lau bàn ghế, quét + lau sàn  Thu rác văn phòng WC tầng 3, chuyển rác xuống xe rác môi trường  Làm sạch văn phòng tầng 3: Quét mạng nhện (nếu có ), rửa cốc chén, lau bàn ghế, quét + lau sàn, trực phát sinh cửa kính"
                },
                {
                    "Thời gian": "17h30 - 17h40",
                    "Nội dung công việc": "Thu rác tầng 2"
                },
                {
                    "Thời gian": "17h40 - 18h15",
                    "Nội dung công việc": "Làm sạch tầng 2: 'Rửa cốc chén phòng giám đốc, phòng nhân viên.  Tưới cây , lau bàn uống nước của nhân viên, đổ nước vào các cây nước nóng lạnh tầng 2 Lau tủ lạnh tầng 2"
                },
                {
                    "Thời gian": "18h15 - 18h20",
                    "Nội dung công việc": "Quét  thang bộ từ tầng 3-> tầng 1"
                },
                {
                    "Thời gian": "18h20 - 19h30",
                    "Nội dung công việc": "Làm sạch phòng giám đốc tầng 2 : Quét mạng nhện ( nếu có ), lau bàn ghế, quét sàn, lau sàn, thu rác , lau tủ, lau thiết bị tầm thấp,  quét sàn, lau sàn, thu rác  Làm sạch văn phòng tầng 2:  Quét mạng nhện (nếu có ), rửa cốc chén, lau bàn ghế, quét + lau sàn, thu rác  trực phát sinh cửa kính"
                },
                {
                    "Thời gian": "19h30 -20h00",
                    "Nội dung công việc": "Làm sạch WC tầng 2: Gương kính, bàn đá, bệt, tiểu …"
                },
                {
                    "Thời gian": "20h00 - 20h20",
                    "Nội dung công việc": "Lmà sạch phòng víp tầng 1 : rửa cốc chén, lau bàn ghế, lau thiết bị tầm thấp, quét sàn, lau sàn,thu rác"
                },
                {
                    "Thời gian": "20h20 - 20h30",
                    "Nội dung công việc": "Trực phát sinh WC tầng 1 Vệ sinh dụng cụ lao động"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}